#!/bin/bash
/bin/env

if [ `uname -m` = 'x86_64' ] ; then
exec ${0%/*}/wkhtmltoimage-amd64 --width 800 --height 600 "$1" "$2"
else
exec ${0%/*}/wkhtmltoimage-i386 --width 800 --height 600 "$1" "$2"
fi
